BODY {
	FONT: 12px Verdana; COLOR: #333333
}
TABLE {
	FONT: 12px Verdana; COLOR: #333333
}
TR {
	FONT: 12px Verdana; COLOR: #333333
}
TD {
	FONT: 12px Verdana; COLOR: #333333
}
TEXTAREA {
	FONT: 12px Verdana; COLOR: #333333
}
INPUT {
	FONT: 12px Verdana; COLOR: #333333
}
SELECT {
	FONT: 12px Verdana; COLOR: #333333
}
H1 {
	FONT-SIZE: 17px; COLOR: #06346c
}
H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 17px; COLOR: #06346c
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #06346c
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; WORD-SPACING: 2px; COLOR: #06346c
}
H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; WORD-SPACING: 2px; COLOR: #06346c
}
H6 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; WORD-SPACING: 2px; COLOR: #06346c
}
A {
	COLOR: #ff6600; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000
}
.nav {
	FONT-SIZE: 11px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.nav A {
	COLOR: #333333; TEXT-DECORATION: none
}
.nav A:hover {
	COLOR: #ff9900
}
.scont {
	PADDING-RIGHT: 13px; PADDING-LEFT: 12px; FONT-SIZE: 11px; PADDING-BOTTOM: 20px; PADDING-TOP: 17px
}
.scont .title {
	FONT-WEIGHT: bold; COLOR: #06346c
}
.price {
FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff
}
.scont .desc {
	COLOR: #06346c
}
.scont .time {
	FONT-SIZE: 10px; COLOR: #4196fd
}
.rcont {
	PADDING-RIGHT: 10px; PADDING-LEFT: 12px; FONT-SIZE: 11px; PADDING-BOTTOM: 15px; PADDING-TOP: 17px
}
.rcont .title {
	FONT-WEIGHT: bold; COLOR: #06346c
}
.rcont TD {
	FONT-SIZE: 11px
}
.rcont SPAN {
	FONT-WEIGHT: bold; COLOR: #ff9900
}
.bott {
	FONT: 10px Arial; COLOR: #ffffff
}
.bott A {
	COLOR: #ffffff
}
.bott A:hover {
	COLOR: #CCFF66
}
.acont {
	PADDING-RIGHT: 13px; PADDING-LEFT: 12px; FONT-SIZE: 12px; PADDING-BOTTOM: 20px; PADDING-TOP: 17px
}
.red {
	FONT-SIZE: 10pt; COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.td {
	PADDING-RIGHT: 13px; PADDING-LEFT: 12px; FONT-SIZE: 12px; PADDING-BOTTOM: 20px; PADDING-TOP: 17px
}
UL.urls {
	BORDER-TOP: #eeeeee 3px solid; MARGIN-LEFT: 25px
}
UL.urls {
	LIST-STYLE-IMAGE: url(/images/bullet.gif)
}
DIV.bk {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-SIZE: 11px; BACKGROUND: #eeeeee; PADDING-BOTTOM: 8px; COLOR: #000000; PADDING-TOP: 8px
}
UL.tree1 {
	LIST-STYLE-IMAGE: url(/images/bullet2.gif)
}
SPAN.but {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 6px; BORDER-LEFT: #ff9900 4px solid; PADDING-TOP: 6px
}
SPAN.but2 {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #ff9900; PADDING-BOTTOM: 6px; COLOR: #ffffff; PADDING-TOP: 6px
}
SPAN.but2 A {
	COLOR: #ffffff
}
.shopd P {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
.desc P {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
.bigtytle {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-style: normal; line-height: normal; font-weight: normal; color: #FF9933}
